div#tabs
{
	background:#FCFCFC;
	border:1px solid #EEEEEE;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
}

div#tabs ul#ultabs 
{
	list-style:none;
}
div#tabs ul#ultabs li
{
	float:left;
	color:#000;
	background:#fff;
	padding:8px 20px;
	margin-right:10px;
	cursor:pointer;
	border:1px solid #EEEEEE;
	border-bottom:none;
	font-weight:bold;
	font-size:13px;
	text-transform: uppercase;
}
div#tabs ul#ultabs li.active
{
background: #ff524f;
color:#fff;
}
div#content_tabs
{
	border:1px solid #EEEEEE;
	border-top:none;
padding:10px;
background:#fff;
}